CH_PROTO_CONVERTER_SIZE_FUNC(3)

PROTO_FUNC
ch_PROTO_converter_size_func - Get number of bytes readable.

SYNOPSIS
#include <karma_ch.h>

unsigned int ch_PROTO_converter_size_func

(Channel channel, void **info)

DESCRIPTION
This routine will determine the approximate number of bytes that the <<read_func>> will return.

channel
    The channel object.

info
    A pointer to the arbitrary information pointer. This may be modified

RETURN VALUE
The number of bytes the <<read_func>> will return.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/